summaryrefslogtreecommitdiff
path: root/tests/test-setlocale1.sh
diff options
context:
space:
mode:
authorJörg Frings-Fürst <debian@jff.email>2022-01-08 11:53:52 +0100
committerJörg Frings-Fürst <debian@jff.email>2022-01-08 11:53:52 +0100
commitfa838e76139763f902c7d27cb9e1d393ed6a15e4 (patch)
tree7d0ae09775ea950056193eaa2ca93844299d46f1 /tests/test-setlocale1.sh
parentc78359d9542c86b972aac373efcf7bc7a8a560e5 (diff)
parent2959e59fab3bab834368adefd90bd4b1b094366b (diff)
Merge branch 'feature/upstream' into develop
Diffstat (limited to 'tests/test-setlocale1.sh')
-rwxr-xr-xtests/test-setlocale1.sh8
1 files changed, 4 insertions, 4 deletions
diff --git a/tests/test-setlocale1.sh b/tests/test-setlocale1.sh
index 59a0532..53ad09f 100755
--- a/tests/test-setlocale1.sh
+++ b/tests/test-setlocale1.sh
@@ -16,19 +16,19 @@ if test $LOCALE_FR = none && test $LOCALE_FR_UTF8 = none \
fi
if test $LOCALE_FR != none; then
- LC_ALL=$LOCALE_FR ./test-setlocale1${EXEEXT} || exit 1
+ LC_ALL=$LOCALE_FR ${CHECKER} ./test-setlocale1${EXEEXT} || exit 1
fi
if test $LOCALE_FR_UTF8 != none; then
- LC_ALL=$LOCALE_FR_UTF8 ./test-setlocale1${EXEEXT} || exit 1
+ LC_ALL=$LOCALE_FR_UTF8 ${CHECKER} ./test-setlocale1${EXEEXT} || exit 1
fi
if test $LOCALE_JA != none; then
- LC_ALL=$LOCALE_JA ./test-setlocale1${EXEEXT} || exit 1
+ LC_ALL=$LOCALE_JA ${CHECKER} ./test-setlocale1${EXEEXT} || exit 1
fi
if test $LOCALE_ZH_CN != none; then
- LC_ALL=$LOCALE_ZH_CN ./test-setlocale1${EXEEXT} || exit 1
+ LC_ALL=$LOCALE_ZH_CN ${CHECKER} ./test-setlocale1${EXEEXT} || exit 1
fi
exit 0